/* Jacks Changes */

body {padding-top: 0; font-family:  'Lucida Sans Unicode', 'Lucida Grande',  Helvetica, Arial, sans-serif;
 color: #666; font-size: 1.25em; line-height: 1.4}
html {font-size: 100%;}

nav, footer, .breadcrumb {}


p { margin-bottom: 15px; }

header {position: relative;}
figcaption { font-style: italic; font-size: 0.9em}
.front-overlay {position: absolute; top: 20%; right: 10px; width: 90%;}
.front-overlay img {margin-top: 100px}
.front-overlay > div > div {background-color: rgba(174, 167, 159, 0.6); margin-right:150px; border-radius: 10px; padding: 10px; color: white; }
.front-overlay > div > div a {color: white; background-color: rgba(174, 167, 159, 0.8); padding: 3px; line-height: 1.6}
.front-overlay p { margin-bottom: 0px; }


.navbar-inverse {
  background-color: #fff;
  border: 0; }

.navbar {margin-bottom: 10px;}

.navbar .container {
  border-bottom: 10px solid #aea79f; }

.navbar-inverse .navbar-nav li a {
  color: white;
  text-align: center; }

.navbar-inverse .navbar-nav li a {
  background-color: #766a62;
  margin-left: 2px;
  height: 40px;
  padding-top: 10px;
  min-width: 7em;
  border-top-left-radius: 10px; border-top-right-radius: 10px
}

.navbar-inverse .navbar-nav li a:hover, .navbar-inverse .navbar-nav li a.active {
  background-color: #aea79f; }

.navbar-right {
  margin-right: -30px; }

.navbar-header {
  min-height: 70px; width: 100%;}

.navbar-collapse.in {overflow-y:visible}

.carousel-container {
  padding-left: 0;
  padding-right: 0; }

.main {
  margin-top: 0; }

.news h3 {
  margin-top: 0; }

.navbar-brand {
  padding-top: 10px;
  padding-left: 20px; }

h1, h2, h3 {font-family: Georgia, 'Times New Roman', serif; }

h1 {
  color: #446a43; font-size: 2.0em; }
h2 {
  color: #74a644; font-size: 1.3em; }
h2.subtitle {  margin-top:0; margin-bottom: 20px;}

.carousel-caption h2 {color: #fff;}

h3 {
  color: #74a644; font-size: 1.5em;}


h4 a {
  color: #446a43;  }

h4 {
  color: #446a43; font-size: 1.25em; }

a {
  color: #74a644; }

a:hover {
  color: #446a43; }

.breadcrumb {
  margin-bottom: 0px;
  padding-right: 0px; }

.container {
  padding-left: 0; }

.row {
  margin-right: -30px; }

footer .container {
  border-top: 10px solid #aea79f; }

footer {
  margin-top: 20px; }

.navbar-toggle {
  background-color: #766a62; }

.navbar-toggle:focus {
  background-color: #aea79f; }

.search-results article ul {
  margin: 0;
  padding: 0; }

.search-results article li {
  list-style-type: none;
  padding: 10px; }

.search-results article li:nth-child(odd) {
  background-color: #efefef; }

.inner {
  border: 1px solid #ddd;
  padding: 10px;
  margin-top: 20px;
  border-radius: 15px; }

.inner h3 {
  margin-top: 0; }

.inner h4 {
  margin-bottom: 0; }

.document h3 {
  margin: 0 0 4px 0; }

.document h1 {
  margin-bottom: 0; }

.btn-primary {
  color: #fff;
  background-color: #74a644;
  border-color: #446a43;
  margin: 10px 0 0 0; }

ol.carousel-indicators {
  margin-bottom: -10px; }

.carousel-caption h2 {
  margin-bottom: 0px;
  font-size: 1.6em; }

.carousel-caption {
  padding-bottom: 10px; }

.navbar-right li {}

.secondary-nav {float:right; list-style-type: none; }
.secondary-nav li {display: inline-block;}
.secondary-nav a {color: #446a43;  }
.secondary-nav a:after {content:' |'; color: #666;}
.secondary-nav li:last-child a:after {content:'';}

.news-snippet {font-size: 0.85em;}
.news-snippet p  {line-height: 1.2}
.posted {font-style: italic; font-size: 0.85em; margin-top:-10px}

#share-icons {list-style-type: none; padding-left: 0}
#share-icons li {display: inline-block; margin-right: 20px}

.facebook > div > span {vertical-align: top!important; }
.google-plus {margin-left: -5px}

.features p {font-size:0.85em; line-height: 1.2}
.features p:first-of-type {margin-bottom:5px; }
.features p a {font-size: 1em;}
.nursery-table >div {border: 1px solid #eee;}
.nursery-table .row div:nth-child(2) {border-left: 1px solid #eee;}
.nursery-table .row:nth-child(odd) div:nth-child(2) {border-left: 1px solid #fff;}
.nursery-table .row div { padding: 8px}
.nursery-table .row { margin: 0;}
.nursery-table .row:nth-child(odd) {background-color: #eee; }


.profiles { margin-top: 20px;}
.profiles h3 {margin: 0;}

.left-menu {margin-top: 30px; line-height: 1.5em}
.left-menu ul {list-style-type: none; }
.left-menu ul  {padding-left: 20px;}
.left-menu > ul {padding-left: 0;}
.left-menu a.active {font-weight: bold; color: #74a644; }
.left-menu a {color: #446a43;}

.left-menu a.active:before {content:'>';}
.left-menu ul > li {font-size: 24px}
.left-menu ul > li > ul > li {font-size: 20px}
.left-menu ul > li > ul > li > ul > li  {font-size: 16px}

.document-info {padding: 15px 10px; margin: 0; }
.document-info:nth-child(even) {background-color: #eee}
.document-info h3 {margin: 0;}
.document-info h3 a {color: #446a43;  margin: 0; }
.document-info h3 a:hover  {color: #74a644;}
.document-info p {font-size: 1.25em; margin: 0;}
.document-info h4 {margin-top: 0; color: #666; font-style: italic; font-size: 1em}
p.topics  {font-size: 1em;}
.filters {font-size: 0.8em; line-height: 1.2; margin-bottom: 10px}
.filters p {margin: 0}
.topic-listing p {margin:0;}
.topic-listing:nth-child(odd) {background-color: #eee}
.topic-listing {padding: 5px;}
.topic-listing p:nth-child(2) {font-size: 1em}

.key-documents h3 a {color: #446a43;  margin: 0; }
.key-documents:nth-of-type(odd) {background-color: #eee; }
.key-documents { padding: 10px }
.key-documents h2 {margin-top: 5px; margin-bottom: 0}
.key-documents h3 {margin-bottom: 0; margin-top: 20px}
.key-documents h3:first-of-type   { margin-top: 0}
.key-documents p {margin-bottom: 0}
.farmer-guides {list-style-type: none; padding: 0}



.key-documents ul {margin-bottom: 0}
.key-documents span {font-size: 0.9rem; line-height: 1.2; display: block; }
.nav li.hide-wide {display: none;}

.sponsor p {border-bottom: 1px solid; padding-bottom: 10px; text-align: center; margin-bottom: 0}
.sponsor h3 { }

.key h3 {margin-bottom: 0; margin-top: 0;}
.key figcaption {font-size: 0.9em; color: black;}
.key figure {margin-bottom: 20px}
.key .options {border-left: 6px solid #74a644; margin-left: 20px; padding-left: 20px;}
.key .options > div {margin-bottom: 20px;}
.key .options h3 {margin-left: -35px}

.key .options h3:before {content: '\27BC'; margin: 0 3px;}
.key h4 {display: inline-block; font-size: 22px; font-weight: bold}
.species {font-style: italic;}
ul.key-list {
    list-style: none;
    padding: 0px;
}

ul.key-list li:before
{
    content: '\27BC';
    margin: 0 1em;    /* any design */
    color: #446a43;
}
.species-desc {padding: 5px;}
.species-desc:nth-of-type(odd) {background-color: #eee}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.panel-default>.panel-heading { background-color: #fff; color: #74a644;}
.panel-default {margin: 5px 0}
.pagination > li > a {color: #446a43; border-color: #446a43;}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #446a43;
    border-color: #446a43;
}
.linkedin button {margin-top: -35px }
.facebook .fa {border: 1px solid #74a644; border-radius: 15px; width: 30px; height: 30px; margin-top: 20px; padding-top: 4px; text-align: center;}
.facebook .fa:hover {color: #446a43}
footer .facebook .fa { margin-top: 5px; }


.max400px {max-width:400px}

@media (max-width: 1200px) {
  .container { width: 97%; }
  .front-overlay {top: 10%; right: 10px; width: 90%; }
  .front-overlay img {margin-top: 10vw}
  .front-overlay > div > div { margin-right:10vw; padding: 10px;  }
}

@media (max-width: 992px) {
  .front-overlay {top: 5%; right: 10px; width: 98%; }
  .front-overlay img {margin-top: 10vw}
  .front-overlay > div > div { margin-right:5vw; padding: 10px;  }
  .navbar-right {margin-top: 30px; }
  .main {margin-top: 20px; }
}

@media (max-width: 425px) {
.front-overlay { right: 20px;}
.front-overlay > div > div { font-size: 3.5vw; line-height: 1.5 }
 }
@media (max-width: 768px) {
  .front-overlay img {display:none;}
  .front-overlay > div > div { margin-right:0; padding: 4px;  }
  .carousel-inner h2 {
    font-size: 1.2em; }
  .secondary-nav { display:none;}
  nav.navbar .container {border: 0;}
  .nav li.hide-wide {display: block;}
  .navbar-inverse .navbar-nav li a { border-radius: 0;}
  .navbar-collapse {border: 0}
  .navbar-collapse ul { margin-top: 10px;}
  }

  table {font-size: 14px; border-collapse: separate; border-spacing: 2px;}
  th {background-color: #74a644; color: #fff;}
  td, th {padding: 5px 10px; }
  .accessible-collection td {vertical-align: top; border: 1px solid #eee; margin: 0; padding: 5px}
 .accessible-collection  {border-collapse: collapse; margin-bottom: 10px; }
 .accessible-collection td:first-of-type {width: 20%; font-weight: bold;}
 .podcast-index p {margin-left: 120px!important}
 .podcast-listen {padding: 10px; background-color: #eee; min-height: 80px; margin-bottom: 10px}
 .podcast-listen img {float:left; margin-right: 10px; width: 80px; height: 80px }
 .podcast-listen a { font-size: 1.1 em; font-weight: bold; }
 .podcast-index {margin: 0 0 10px 0!important; border-top: 1px dotted #ccc; min-height: 120px; padding-top: 10px}
 .podcast-index:first-of-type {border: 0 }



 .visually-hidden, .pcast-player button span {
   position: absolute !important;
   clip: rect(1px 1px 1px 1px);
   /* IE6, IE7 */
   clip: rect(1px, 1px, 1px, 1px);
   padding: 0 !important;
   border: 0 !important;
   height: 1px !important;
   width: 1px !important;
   overflow: hidden;
 }

 /* Pcast Player */
 .pcast-player .pcast-player-controls {
   box-sizing: border-box;
   background: #666;
   color: #fff;
   font-size: 14px;
   height: 35px;
   overflow: hidden;
   padding: 5px;
 }
 .pcast-player button {
   background: #777;
   color: #fff;
   border: 0;
   border-radius: 2px;
   padding: 5px;
   line-height: 16px;
   -webkit-appreance: none;
   min-width: 32px;
 }
 .pcast-player progress {
   height: 13px;
   width: calc(100% - 340px);
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
 }
 .pcast-player progress[value]::-webkit-progress-bar {
   background-color: #555;
   border-radius: 0;
   box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
 }
 .pcast-player progress[value]::-webkit-progress-value {
   background: #fff;
 }
 .pcast-player .pcast-time {
   display: inline-block;
   font-size: 13px;
   padding: 0 5px;
   text-align: center;
   width: 4em;
 }
 .pcast-player .pcast-speed {
   width: 2.5em;
 }
 .pcast-player .pcast-download {
   font-size: 12px;
   margin-top: 0.5em;
   display: inline-block;
   color: black;
 }
 .pcast-player .pcast-download:hover, .pcast-player .pcast-download:focus {
   color: #666;
 }
